Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Group_Factory.h File Reference

`#include <ace/ACE.h>`
`#include "ace/Hash_Map_Manager.h"`
`#include "portablegroup_export.h"`
`#include "tao/PortableServer/PortableServerC.h"`
`#include "orbsvcs/PortableGroupC.h"`
`#include "PG_Object_Group_Manipulator.h"`

Include dependency graph for PG_Group_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  PG_Group_Factory.h,v 1.4 2004/01/02 20:16:11 elliott_c Exp

Author:
  Dale Wilson <wilson_d@ociweb.com>